body{background: #f5f5f5;}
/* banner-swiper */
.swiperBannerList{width: 6.9rem;height: 3.5rem;border-radius: 0.22rem;margin: auto;position: relative;overflow: hidden;background: #fff;box-shadow: 0 0.1rem 0.1rem rgba(148, 190, 180, 0.3);}
/*  */
.oymhighLights{width: 6.9rem;height: 0.8rem;border-radius: 0 0 0.22rem 0.22rem;background: rgba(255,255,255,0.7);border: 0.02rem solid #ffffff;margin: -0.2rem auto 0.4rem;box-shadow: inset 0px 0px 0.12rem rgba(255, 255, 255, 0.85);display: flex;justify-content: center;align-items: flex-start;padding-top: 0.4rem;}
.oymhighLights .item{font-size: 0.22rem;color: #333;display: flex;justify-content: flex-start;align-items: center;}
.oymhighLights .item::before{content: '';display: block;width: 0.24rem;height: 0.24rem;background: url('../images/nav-icon.png') no-repeat;background-size: 100% 100%;margin-right: 0.1rem;}
.oymhighLights .item.margin{margin: 0 0.47rem;}
/*  */
.margin-page-body{width: 7.5rem;margin: -0.6rem auto 0;position: relative;z-index: 9;}
.margin-page-body .page{margin-bottom: 0.58rem;}
.margin-page-body .title-page-mater{padding-left: 0.3rem;display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.4rem;}
.margin-page-body .title-page-mater::before{content: '';width: 0.06rem;height: 0.36rem;background: #0fa784;border-radius: 0.03rem;margin-right: 0.2rem;}
.margin-page-body .title-page-mater h2{font-size: 0.36rem;color: #333;font-weight: bold;}
.margin-page-body .button-page{font-size: 0.26rem;color: #fefefe;font-weight: bold;margin: auto;text-shadow: 0 0 0.02rem 0.02rem rgba(248, 178, 27, 0.2);width: 2.89rem;height: 0.7rem;border-radius: 0.34rem;background: linear-gradient(260deg,#fe6f25,#ff951c);box-shadow:0.04rem 0.04rem 0.04rem rgba(255, 149, 28, 0.12);display: flex;justify-content: center;align-items: center;}
.margin-page-body .title-page-mater .title-flex-master{flex: 1;padding-right: 0.3rem;}
.margin-page-body .title-page-mater .more-page{float: right;display: flex;justify-content: center;align-items: center;font-size: 0.26rem;color: #999;border: 1px solid #b4b4b4;height: 0.38rem;padding: 0 0.38rem 0 0.2rem;background: url('../images/more.png') no-repeat right 0.17rem center;background-size: 0.1rem 0.17rem;border-radius: 0.19rem;}

/*  */
.target-page{width: 6.9rem;height: 1.56rem;background: #fff;border-radius: 0.3rem;margin: auto;box-shadow: 0 0 0.12rem rgba(225, 226, 232, 0.6);padding: 0 0.2rem;display: flex;justify-content: space-between;align-items: center;}
.target-page .target-page-item{width: 2.1rem;height: 1.2rem;border-radius: 0.12rem;display: flex;justify-content: center;align-items: center;padding-right: 1.1rem;cursor: pointer;}
.target-page .target-title{font-size: 0.22rem;text-align: center;margin-bottom: 0.07rem;}
.target-page .target-goal{font-size: 0.28rem;color: #392926;font-weight: bold;text-align: center;}
.target-page .target-page-item:nth-child(1){background: url('../images/nav-1.png') no-repeat;background-size: 100% 100%;}
.target-page .target-page-item:nth-child(2){background: url('../images/nav-2.png') no-repeat;background-size: 100% 100%;}
.target-page .target-page-item:nth-child(3){background: url('../images/nav-3.png') no-repeat;background-size: 100% 100%;}
.target-page .target-page-item:nth-child(1) .target-title{color: #ab7368;}
.target-page .target-page-item:nth-child(2) .target-title{color: #68828e;}
.target-page .target-page-item:nth-child(3) .target-title{color: #3d6159;}

/*   */
.study-mainstream-page .content{width: 6.9rem;margin:0 auto 0.4rem;}
.study-mainstream-page .item{margin-bottom: 0.1rem;overflow: hidden;min-height:0.66rem;}
.study-mainstream-page .head{text-align: center;position: relative;height: 0.66rem;border-radius: 0.16rem;display: flex;justify-content: center;align-items: center;}
.study-mainstream-page .head::before{content: '';width: 0.32rem;height: 0.32rem;background: url('../images/study-icon.png') no-repeat;background-size: 100% 100%;position: absolute;right:0.3rem;top: 0.17rem;transition: 0.3s;}
.study-mainstream-page .title{font-size: 0.28rem;color: #2b3a3c;font-weight: bold;}
.study-mainstream-page .body{max-height: 0;transition: max-height 0.4s ;overflow: hidden; border-radius: 0.14rem;border: 0.02rem solid #fff;background: #fff;margin-top: -0.35rem;box-shadow: 0 0 0.12rem 0.11rem rgba(233, 239, 242, 0.4);}
.study-mainstream-page .text{font-size: 0.24rem;line-height: 0.36rem;color: #666;padding: 0.54rem 0.4rem 0.36rem 0.42rem;}
.study-mainstream-page .item:nth-child(1) .head{background: linear-gradient(180deg,#b7deff,#e6f2ff);}
.study-mainstream-page .item:nth-child(2) .head{background: linear-gradient(180deg,#ffeaab,#fff9e3);}
.study-mainstream-page .item:nth-child(3) .head{background: linear-gradient(180deg,#b5edf0,#e0f7ff);}
.study-mainstream-page .item:nth-child(4) .head{background: linear-gradient(180deg,#ffe4c7,#fff2e5);}
.study-mainstream-page .item.active .body{max-height: 5rem;}
.study-mainstream-page .item.active .head::before{transform: rotate(180deg);}
/*  */
.study-abroad-cond .deputy-title{padding:0 0.3rem;width: 100%;display: flex;justify-content: space-between;}
.study-abroad-cond .tabs{display: flex;justify-content: flex-start;}
.study-abroad-cond .li{font-size: 0.28rem;color: #999999;padding-bottom: 0.17rem;margin-right: 0.3rem;cursor: pointer;}
.study-abroad-cond .li.active{color: #333;font-weight: bold;position: relative;}
.study-abroad-cond .li.active::after{content: '';width: 0.3rem;height: 0.06rem;border-radius: 0.03rem;background: #ff7415;position: absolute;left: calc((100% - 0.3rem)/2);bottom: 0;}
.study-abroad-cond .more{font-size: 0.26rem;color: #999;height: 0.38rem;border-radius: 0.19rem;border: 1px solid #b4b4b4;padding: 0 0.38rem 0 0.2rem;display: flex;justify-content: center;align-items: center;background: url('../images/more.png') no-repeat right 0.17rem center;background-size: 0.1rem 0.17rem;}
.study-abroad-cond .item{display: none;width: 100%;padding-left: 0.3rem;box-sizing: border-box;}
.study-abroad-cond .item.active{display: block;}
.study-abroad-cond .swiper-slide{padding-top: 0.33rem;padding-bottom: 0.3rem;margin-right: 0.3rem;width: 5.38rem;}
.study-abroad-cond .slide{width: 5.38rem;}
.study-abroad-cond .head{font-size: 0.3rem;color: #fff;font-weight: bold;width: 3.1rem;height: 0.75rem;background: url('../images/study-head-1.png') no-repeat;background-size: 100% 100%;display: flex;justify-content: center;align-items: center;margin: auto;position: relative;z-index: 9;}
.study-abroad-cond .body{width: 5.38rem;height: 4.64rem;background: #fff;border-radius: 0.22rem;margin-top: -0.41rem;padding-top: 0.68rem;}
.study-abroad-cond .title-text{font-size: 0.26rem;color: #ff7415;text-align: center;}
.study-abroad-cond .text-list{padding: 0.44rem 0.1rem 0 0.46rem;height: 2.58rem;}
.study-abroad-cond .text-li{font-size: 0.22rem;color: #666666;margin-bottom: 0.22rem;display: flex;justify-content: flex-start;}
.study-abroad-cond .text-li::before{content: '';width: 0.21rem;height: 0.21rem;background:url('../images/study-head-icon.png') no-repeat;background-size: 100% 100%;margin-right: 0.1rem;}
.study-abroad-cond .text-li .em{width: 2em;display: inline-block;}
.study-abroad-cond .text-li p{display: flex;justify-content: flex-start;}
.study-abroad-cond .text-li p span.flex{flex: 1;}
.study-abroad-cond .text-button{font-size: 0.26rem;color: #0fa784;font-weight: bold;width: 4.23rem;height: 0.66rem;border-radius: 0.33rem;border: 1px solid #0fa784;display: flex;justify-content: center;align-items: center;margin: auto;}
.study-abroad-cond .swiper-pagination{display: flex;justify-content: center;width: 100%;font-size: 0;position: initial;}
.study-abroad-cond .swiper-pagination span{width: 0.08rem;height: 0.08rem;background: #e7e7e7;opacity: 1;margin: 0 0.05rem;}
.study-abroad-cond .swiper-pagination span.swiper-pagination-bullet-active{width: 0.34rem;border-radius: 0.08rem;background: #0fa784;}
/*  */
.popular-page .content{width: 6.9rem;height: 5.3rem;background: #fff;border-radius: 0.14rem;box-shadow: 0 0 0.12rem rgba(225, 226, 232, 0.6);margin: auto;padding: 0.2rem 0.2rem 0;}
.popular-page .title-page-mater::before{width: 0.3rem;height: 0.36rem;background: url('../images/pop-hot.png') no-repeat;background-size: 100% 100%;margin-right: 0.1rem;}
.popular-page .popu-flex{width: 100%;display: flex;justify-content: space-between;}
.popular-page .popu-1v1{width: 3.2rem;height: 3.81rem;background: url('../images/pop-1.png') no-repeat;background-size: 100% 100%;padding: 0.47rem 0 0 0.3rem;border-radius: 0.12rem;}
.popular-page .popu-goal{width: 3.2rem;}
.popular-page .popu-title{font-size: 0.28rem;color: #433009;font-weight: bold;margin-bottom: 0.2rem;}
.popular-page .popu-cont{font-size: 0.22rem;color: #938a76;margin-bottom: 0.41rem;}
.popular-page .button-popu{width: 1.2rem;height: 0.4rem;border-radius: 0.2rem;background: #ffde91;font-size: 0.22rem;color: #7d5e15;display: flex;justify-content: center;align-items: center;}
.popular-page .popu-goal-li{width: 100%;height: 1.21rem;display: flex;justify-content: flex-start;align-items: center;padding-left: 0.3rem;border-radius: 0.12rem;margin-bottom: 0.1rem;}
.popular-page .popu-goal-li:nth-child(1){width: 3.2rem;height: 1.21rem;background: url('../images/pop-2.png') no-repeat;background-size: 100% 100%;}
.popular-page .popu-goal-li:nth-child(2){width: 3.2rem;height: 1.21rem;background: url('../images/pop-3.png') no-repeat;background-size: 100% 100%;}
.popular-page .popu-goal-li:nth-child(3){width: 3.2rem;height: 1.21rem;background: url('../images/pop-4.png') no-repeat;background-size: 100% 100%;}
.popular-page .popu-goal-li .popu-title{margin-bottom: 0.14rem;}
.popular-page .popu-goal-li .popu-cont{margin-bottom:0rem;}
.popular-page .popu-goal-li:nth-child(1) .popu-title{color:#392926;}
.popular-page .popu-goal-li:nth-child(1) .popu-cont{color:#ab7368;}
.popular-page .popu-goal-li:nth-child(2) .popu-title{color:#2f2f43;}
.popular-page .popu-goal-li:nth-child(2) .popu-cont{color:#737396;}
.popular-page .popu-goal-li:nth-child(3) .popu-title{color:#232729;}
.popular-page .popu-goal-li:nth-child(3) .popu-cont{color:#68828e;}
.popular-page .item{width: 1.55rem;height: 1.01rem;border-radius: 0.12rem;padding-left: 0.78rem;position: relative;display: flex;justify-content: flex-start;align-items: center;}
.popular-page .item:nth-child(1){background: url('../images/pop-icon1.png') no-repeat;background-size: 100% 100%;}
.popular-page .item:nth-child(2){background: url('../images/pop-icon2.png') no-repeat;background-size: 100% 100%;}
.popular-page .item:nth-child(3){background: url('../images/pop-icon3.png') no-repeat;background-size: 100% 100%;}
.popular-page .item:nth-child(4){background: url('../images/pop-icon4.png') no-repeat;background-size: 100% 100%;}
.popular-page .item-text{font-size: 0.24rem;line-height: 0.3rem;color: #2d4842;}
.popular-page .offer::before{content: '';width: 0.64rem;height: 0.32rem;background: url('../images/pop-offer.png') no-repeat;background-size: 100% 100%;position: absolute;left:-0.05rem;top: 0;}
/*  */
.process-page .content{width: 6.9rem;border: 0.02rem solid #ffffff;margin: 0 auto 0.4rem;background: linear-gradient(180deg,#fdfffe,#f6fcfa);border-radius: 0.14rem;padding: 0.33rem 0 0.13rem 0.38rem;}
.process-page .item{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.2rem;}
.process-page .title{font-size: 0.28rem;color: #333;font-weight: bold;margin-bottom: 0.18rem;}
.process-page .text{font-size: 0.24rem;color: #999999;}
.process-page .item::before{content: '';width: 0.88rem;height: 0.87rem; border-radius: 50%;box-shadow: 0 0 0.07rem rgba(203, 248, 236, 0.3);margin-right: 0.23rem;display: block;}
.process-page .flex{flex: 1;}
.process-page .item:nth-child(1):before{background: url('../images/process-1.png') no-repeat;background-size: 100% 100%;}
.process-page .item:nth-child(2):before{background: url('../images/process-2.png') no-repeat;background-size: 100% 100%;}
.process-page .item:nth-child(3):before{background: url('../images/process-3.png') no-repeat;background-size: 100% 100%;}
.process-page .item:nth-child(4):before{background: url('../images/process-4.png') no-repeat;background-size: 100% 100%;}
.process-page .item:nth-child(5):before{background: url('../images/process-5.png') no-repeat;background-size: 100% 100%;}
.process-page .item:nth-child(6):before{background: url('../images/process-6.png') no-repeat;background-size: 100% 100%;}
/*  */
.institutionalRe-page .content{padding-bottom: 0.16rem;}
.institutionalRe-page .item-list{padding: 0 0.3rem;}
.institutionalRe-page .item-slide{overflow: hidden;position: relative; margin-bottom: 0.14rem;width: 6.9rem;height: 2.25rem;background: url('../images/institutionalRe_bk.png') no-repeat;background-size: 100% 100%;border-radius: 0.14rem;box-shadow: 0 0 0.12rem rgba(237, 243, 246, 0.2);padding: 0.72rem 0 0 1.85rem;}
.institutionalRe-page .relative{width: 1.76rem;height: 0.48rem;border-radius: 0.1rem 0 0.1rem 0;font-size: 0.24rem;color: #ffffff;font-weight: bold;display: flex;justify-content: center;align-items: center;position: absolute;left: 0;top: 0.01rem; background: linear-gradient(0deg,#0fa784,#22c8a1);}
.institutionalRe-page .case-button{font-size: 0.22rem;color: #ff7415;position: absolute;right: 0.23rem;top: 0.29rem;}
.institutionalRe-page .position-icon{width: 1.02rem;height: 1.02rem;position: absolute;left:0.48rem;top:0.76rem;}
.institutionalRe-page .schoolName{font-size: 0.3rem;color: #333333;font-weight: bold;margin-bottom: 0.07rem;}
.institutionalRe-page .schoolName-En{font-size: 0.2rem;color: #333333;margin-bottom: 0.12rem;}
.institutionalRe-page .item-flex{display: flex;justify-content: flex-start;}
.institutionalRe-page .bold{font-size: 0.26rem;color: #333;font-weight: bold;}
.institutionalRe-page .item-flex1{flex: 1;display: flex;justify-content: flex-start;align-items: center;}
.institutionalRe-page .li{font-size: 0.24rem;color: #0fa784;height: 0.36rem;border: 1px solid #d1f7ee;border-radius: 0.08rem;margin-right: 0.1rem;display: flex;justify-content: center;align-items: center;padding: 0 0.15rem;}
.institutionalRe-page .li:last-child{margin-right: 0;}
.institutionalRe-page .swiper-pagination{display: flex;justify-content: center;width: 100%;font-size: 0;position: initial;}
.institutionalRe-page .swiper-pagination span{width: 0.08rem;height: 0.08rem;background: #e7e7e7;opacity: 1;margin: 0 0.05rem;}
.institutionalRe-page .swiper-pagination span.swiper-pagination-bullet-active{width: 0.34rem;border-radius: 0.08rem;background: #0fa784;}
/*  */
.consulting-service-page .content{width: 6.9rem;margin: auto;}
.consulting-service-page .tab{height: 0.7rem;width: 100%;display: flex;justify-content: space-between;}
.consulting-service-page .tab-li{width: 2.3rem;height: 100%;border-radius: 0.14rem 0.14rem 0 0;border: 1px solid #ffffff;font-size: 0.26rem;color: #2d4842;background: linear-gradient(180deg,rgba(15,167,132,0.2),rgba(34,200,161,0.2));display: flex;justify-content: center;align-items: center;cursor: pointer;}
.consulting-service-page .tab-li.active{font-size: 0.3rem;color: #fff;font-weight: bold;background: linear-gradient(180deg,rgba(15,167,132,1),rgba(34,200,161,1));}
.consulting-service-page .service-content{width: 6.9rem;margin: auto;box-shadow: 0 0 0.12rem 0.11rem rgba(233, 239, 242, 0.4);padding: 0.2rem 0.4rem;background: #fff;overflow: hidden;border-radius: 0 0 0.14rem 0.14rem;}
.consulting-service-page .service-item{display: none;cursor: pointer;}
.consulting-service-page .service-item.active{display: block;}
.consulting-service-page .service-raw{height: 0.68rem;display: flex;width: 100%;justify-content: flex-start;align-items: center;background: url('../images/service.png') no-repeat center bottom;background-size: 6.1rem 0.02rem;}
.consulting-service-page .service-raw p{font-size: 0.22rem;color: #333;flex: 1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.consulting-service-page .service-raw:last-child{background: none;}
.consulting-service-page .service-raw::before{content: '•';font-size: 0.2rem;display: block;width: 0.4rem;margin-right: 0.2rem;white-space: nowrap;text-align: center;}
.consulting-service-page .service-raw:nth-child(1):before{content: 'NEW';font-size: 0.18rem;color: #d03f3c;font-weight: bold;}
/*  */
.brand-XDF-page .content{padding-left: 0.3rem;}
.brand-XDF-page .swiper-slide{width: 6rem !important;margin-right: 0.24rem !important;}
.brand-XDF-page .item{width: 6rem;height: 3.4rem;position: relative;}
.brand-XDF-page .item1{background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_bk1.png') no-repeat;background-size: 100% 100%;}
.brand-XDF-page .item2{background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_bk2.png') no-repeat;background-size: 100% 100%;}
.brand-XDF-page .item3{background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_bk3.png') no-repeat;background-size: 100% 100%;}
.brand-XDF-page .item4{background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_bk4.png') no-repeat;background-size: 100% 100%;}
.brand-XDF-page .relative{position: absolute;left:0;bottom:0;height: 1.82rem;padding:0 0.3rem 0 0.33rem;}
.brand-XDF-page .icon{height: 0.47rem;}
.brand-XDF-page .icon1{width: 0.28rem;background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_1.png') no-repeat;background-size: 100% auto;}
.brand-XDF-page .icon2{width: 0.32rem;background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_2.png') no-repeat;background-size: 100% auto;}
.brand-XDF-page .icon3{width: 0.41rem;background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_3.png') no-repeat;background-size: 100% auto;}
.brand-XDF-page .icon4{width: 0.29rem;background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_4.png') no-repeat;background-size: 100% auto;}
.brand-XDF-page .title{font-size: 0.26rem;color: #fff;font-weight: bold;background: url('https://oym.xdf.cn/liuxue/master/include/images/page6_0.png') no-repeat left bottom;background-size: .36rem 0.06rem;padding: 0 0 0.02rem 0.06rem;margin-left: -0.06rem;}
.brand-XDF-page .text{font-size: 0.2rem;line-height: 0.28rem;color: #fff;padding-top: .14rem;}
.brand-XDF-page .swiper-pagination{display: flex;justify-content: center;width: 100%;font-size: 0;position: initial;padding-top: 0.3rem;}
.brand-XDF-page .swiper-pagination span{width: 0.08rem;height: 0.08rem;background: #e7e7e7;opacity: 1;margin: 0 0.05rem;}
.brand-XDF-page .swiper-pagination span.swiper-pagination-bullet-active{width: 0.34rem;border-radius: 0.08rem;background: #0fa784;}




